linux-nvidia-tegra-igx-modules (5.15.0-1051.51) jammy; urgency=medium

  * Main version: 5.15.0-1051.51

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 09 Jun 2026 11:06:41 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1050.50) jammy; urgency=medium

  * Main version: 5.15.0-1050.50

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 26 May 2026 17:58:42 -0500

linux-nvidia-tegra-igx-modules (5.15.0-1049.49) jammy; urgency=medium

  * Main version: 5.15.0-1049.49

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 06 May 2026 16:53:13 -0500

linux-nvidia-tegra-igx-modules (5.15.0-1048.48) jammy; urgency=medium

  * Main version: 5.15.0-1048.48

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 05 May 2026 11:19:17 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1047.47) jammy; urgency=medium

  * Main version: 5.15.0-1047.47

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 20 Apr 2026 17:38:09 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1046.46+1) jammy; urgency=medium


  * jammy/linux-nvidia-tegra-igx: 5.15.0-1046.46 -proposed tracker
    (LP: #2143506)
    - [PACKAGING] Update tegra-oot-r36.4.1 to 1.5.0-1

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 03 Apr 2026 01:53:50 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1046.46) jammy; urgency=medium

  * Main version: 5.15.0-1046.46

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1046.46 -proposed tracker
    (LP: #2143506)
    - [PACKAGING] Update tegra-igpu-r36.4.1 to 1.5.0-1

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 02 Apr 2026 11:51:46 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1045.45) jammy; urgency=medium

  * Main version: 5.15.0-1045.45

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 25 Mar 2026 09:38:59 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1044.44) jammy; urgency=medium

  * Main version: 5.15.0-1044.44

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 09 Mar 2026 15:51:22 +0300

linux-nvidia-tegra-igx-modules (5.15.0-1043.43) jammy; urgency=medium

  * Main version: 5.15.0-1043.43

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 04 Mar 2026 09:25:26 -0500

linux-nvidia-tegra-igx-modules (5.15.0-1042.42) jammy; urgency=medium

  * Main version: 5.15.0-1042.42

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1042.42 -proposed tracker
    (LP: #2140873)
    - [PACKAGING] Update tegra-oot-jetson to version 1.5.0-1

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 23 Feb 2026 11:27:06 -0500

linux-nvidia-tegra-igx-modules (5.15.0-1041.41+1) jammy; urgency=medium

  * Main version: 5.15.0-1041.41

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1041.41 -proposed tracker
    (LP: #2137793)
    - [Packaging] dkms-versions: Update tegra-oot-{r36.3.1,lws}

 -- Noah Wager <noah.wager@canonical.com>  Fri, 06 Feb 2026 15:16:18 -0800

linux-nvidia-tegra-igx-modules (5.15.0-1041.41) jammy; urgency=medium

  * Main version: 5.15.0-1041.41

 -- Abdur Rahman <abdur.rahman@canonical.com>  Sat, 31 Jan 2026 21:40:53 -0500

linux-nvidia-tegra-igx-modules (5.15.0-1040.40) jammy; urgency=medium

  * Main version: 5.15.0-1040.40

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 21 Jan 2026 18:14:11 -0500

linux-nvidia-tegra-igx-modules (5.15.0-1039.39) jammy; urgency=medium

  * Main version: 5.15.0-1039.39

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 28 Nov 2025 11:25:55 -0500

linux-nvidia-tegra-igx-modules (5.15.0-1038.38) jammy; urgency=medium

  * Main version: 5.15.0-1038.38

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 05 Nov 2025 14:55:53 +0100

linux-nvidia-tegra-igx-modules (5.15.0-1037.37) jammy; urgency=medium

  * Main version: 5.15.0-1037.37

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 20 Oct 2025 13:23:19 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1036.36) jammy; urgency=medium

  * Main version: 5.15.0-1036.36

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 07 Oct 2025 16:48:33 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1035.35) jammy; urgency=medium

  * Main version: 5.15.0-1035.35

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1035.35 -proposed tracker
    (LP: #2123979)
    - [Packaging] debian/dkms-versions: Update tegra-oot-{jetson,r36.4.1,lws}
      (s2025.08.11)

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 26 Sep 2025 13:13:09 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1034.34) jammy; urgency=medium

  * Main version: 5.15.0-1034.34

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 04 Sep 2025 12:21:49 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1033.33) jammy; urgency=medium

  * Main version: 5.15.0-1033.33

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 21 Aug 2025 16:35:59 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1032.32) jammy; urgency=medium

  * Main version: 5.15.0-1032.32

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 06 Aug 2025 12:13:06 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1031.31) jammy; urgency=medium

  * Main version: 5.15.0-1031.31

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 22 Jul 2025 12:23:57 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1030.30) jammy; urgency=medium

  * Main version: 5.15.0-1030.30

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 03 Jul 2025 23:02:09 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1029.29) jammy; urgency=medium

  * Main version: 5.15.0-1029.29

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 25 Jun 2025 16:37:59 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1028.28) jammy; urgency=medium

  * Main version: 5.15.0-1028.28

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 30 May 2025 10:21:32 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1027.27) jammy; urgency=medium

  * Main version: 5.15.0-1027.27

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 28 May 2025 10:29:46 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1026.26) jammy; urgency=medium

  * Main version: 5.15.0-1026.26

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 09 May 2025 13:41:08 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1025.25) jammy; urgency=medium

  * Main version: 5.15.0-1025.25

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 07 May 2025 15:20:59 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1024.24) jammy; urgency=medium

  * Main version: 5.15.0-1024.24

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 24 Apr 2025 14:44:44 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1023.23) jammy; urgency=medium

  * Main version: 5.15.0-1023.23

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1023.23 -proposed tracker
    (LP: #2102557)
    - Ubuntu: [Packaging] Update tegra-oot-jetson and tegra-igpu-jetson to version
      1.4.3-1

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 03 Apr 2025 16:44:42 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1022.22) jammy; urgency=medium

  * Main version: 5.15.0-1022.22

 -- Noah Wager <noah.wager@canonical.com>  Tue, 25 Mar 2025 16:36:07 -0700

linux-nvidia-tegra-igx-modules (5.15.0-1021.21) jammy; urgency=medium

  * Main version: 5.15.0-1021.21

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1021.21 -proposed tracker
    (LP: #2098302)
    - [Packaging] Update tegra-oot-jetson to version 1.4.2-2

 -- Noah Wager <noah.wager@canonical.com>  Wed, 05 Mar 2025 23:29:03 -0800

linux-nvidia-tegra-igx-modules (5.15.0-1020.20+3) jammy; urgency=medium

  * Main version: 5.15.0-1020.20

  * Extras version: 5.15.0-1020.20+3

 -- Noah Wager <noah.wager@canonical.com>  Wed, 12 Feb 2025 09:33:44 -0800

linux-nvidia-tegra-igx-modules (5.15.0-1020.20+2) jammy; urgency=medium

  * Main version: 5.15.0-1020.20

  * Extras version: 5.15.0-1020.20+2

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1020.20 -proposed tracker
    (LP: #2093299)
    - [Packaging] Update tegra-oot-jetson to version 1.4.2-1

 -- Noah Wager <noah.wager@canonical.com>  Tue, 21 Jan 2025 10:19:08 -0800

linux-nvidia-tegra-igx-modules (5.15.0-1020.20+1) jammy; urgency=medium

  * Main version: 5.15.0-1020.20

  * Extras version: 5.15.0-1020.20+1

 -- Noah Wager <noah.wager@canonical.com>  Tue, 14 Jan 2025 08:16:36 -0800

linux-nvidia-tegra-igx-modules (5.15.0-1020.20) jammy; urgency=medium

  * Main version: 5.15.0-1020.20

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1020.20 -proposed tracker
    (LP: #2093299)
    - [Packaging] Update tegra-oot-jetson to version 1.4.1-1
    - [Packaging] Update tegra-oot-r36.4.1 to version 1.4.4-1

 -- Noah Wager <noah.wager@canonical.com>  Wed, 08 Jan 2025 17:50:45 -0800

linux-nvidia-tegra-igx-modules (5.15.0-1019.19+5) jammy; urgency=medium

  * Main version: 5.15.0-1019.19+5

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1019.19 -proposed tracker
    (LP: #2084602)
    - [Packaging] Ignore retired branches

 -- Noah Wager <noah.wager@canonical.com>  Thu, 14 Nov 2024 14:21:48 -0800

linux-nvidia-tegra-igx-modules (5.15.0-1019.19+4) jammy; urgency=medium

  * Main version: 5.15.0-1019.19+4

 -- Noah Wager <noah.wager@canonical.com>  Thu, 24 Oct 2024 13:41:01 -0700

linux-nvidia-tegra-igx-modules (5.15.0-1019.19+3) jammy; urgency=medium

  * Main version: 5.15.0-1019.19+3

 -- Noah Wager <noah.wager@canonical.com>  Tue, 22 Oct 2024 13:26:18 -0700

linux-nvidia-tegra-igx-modules (5.15.0-1019.19+2) jammy; urgency=medium

  * Main version: 5.15.0-1019.19+2

 -- Noah Wager <noah.wager@canonical.com>  Fri, 18 Oct 2024 22:04:30 -0700

linux-nvidia-tegra-igx-modules (5.15.0-1019.19+1) jammy; urgency=medium

  * Main version: 5.15.0-1019.19+1

 -- Noah Wager <noah.wager@canonical.com>  Fri, 18 Oct 2024 10:44:32 -0700

linux-nvidia-tegra-igx-modules (5.15.0-1019.19) jammy; urgency=medium

  * Main version: 5.15.0-1019.19

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1019.19 -proposed tracker
    (LP: #2084602)
    - [Packaging] Update tegra-oot-jetson to version 1.4.0-1
    - [Packaging] Update tegra-oot-r36.4.1 to version 1.4.3-1

 -- Noah Wager <noah.wager@canonical.com>  Thu, 17 Oct 2024 00:53:46 -0700

linux-nvidia-tegra-igx-modules (5.15.0-1018.18+1) jammy; urgency=medium

  * Main version: 5.15.0-1018.18

  * Extras version: 5.15.0-1018.18+1

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 07 Oct 2024 07:08:49 -0500

linux-nvidia-tegra-igx-modules (5.15.0-1018.18) jammy; urgency=medium

  * Main version: 5.15.0-1018.18

  * Display driver version mismatch when IGX users on kernel <= 1012 do an
    upgrade (LP: #2082634)
    - [Packaging] Use rolled-back version of tegra-oot-r36.4.1

 -- Jacob Martin <jacob.martin@canonical.com>  Sun, 06 Oct 2024 22:14:06 -0500

linux-nvidia-tegra-igx-modules (5.15.0-1017.17) jammy; urgency=medium

  * Main version: 5.15.0-1017.17

 -- Noah Wager <noah.wager@canonical.com>  Tue, 10 Sep 2024 15:43:54 -0700

linux-nvidia-tegra-igx-modules (5.15.0-1016.16) jammy; urgency=medium

  * Main version: 5.15.0-1016.16

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1016.16 -proposed tracker
    (LP: #2077669)
    - [Packaging] Update tegra-oot-r36.4.1 to version 1.4.1-1

 -- Noah Wager <noah.wager@canonical.com>  Thu, 22 Aug 2024 14:41:36 -0700

linux-nvidia-tegra-igx-modules (5.15.0-1015.15) jammy; urgency=medium

  * Main version: 5.15.0-1015.15

 -- Noah Wager <noah.wager@canonical.com>  Thu, 01 Aug 2024 10:28:30 -0700

linux-nvidia-tegra-igx-modules (5.15.0-1014.14+2) jammy; urgency=medium


  * jammy/linux-nvidia-tegra-igx: 5.15.0-1014.14 -proposed tracker
    (LP: #2072802)
    - [Packaging] Update tegra-oot-r36.3.1 to version 1.3.11-1

 -- Noah Wager <noah.wager@canonical.com>  Wed, 24 Jul 2024 12:48:39 -0700

linux-nvidia-tegra-igx-modules (5.15.0-1014.14+1) jammy; urgency=medium

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1014.14 -proposed tracker
    (LP: #2072802)
    - [Packaging] Update tegra-oot-r36.3.1 to version 1.3.10-1
    - [Packaging] Add tegra-oot r36.4.1 branch

 -- Noah Wager <noah.wager@canonical.com>  Fri, 19 Jul 2024 08:56:50 -0700

linux-nvidia-tegra-igx-modules (5.15.0-1014.14) jammy; urgency=medium

  * Main version: 5.15.0-1014.14

  * Packaging resync (LP: #1786013)
    - [Packaging] Add tegra-mofed-23.10

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1014.14 -proposed tracker
    (LP: #2072802)
    - [Packaging] Add tegra-oot lws branch

 -- Noah Wager <noah.wager@canonical.com>  Sat, 13 Jul 2024 15:53:28 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1013.13) jammy; urgency=medium

  * Main version: 5.15.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Add OOTM branching to fix GPU driver version mismatch (LP: #2072413)
    - [Packaging] Remove deprecated headers package name
    - [Packaging] Headers do not conflict with each other
    - [Packaging] Generate branches in debian/rules instead of script
    - [Packaging] Remove lws branch

 -- Noah Wager <noah.wager@canonical.com>  Wed, 10 Jul 2024 11:37:38 -0700

linux-nvidia-tegra-igx-modules (5.15.0-1012.12+2) jammy; urgency=medium

  * Add jetson, r36.3.1, lws branches for Tegra out-of-tree modules
    - [Packaging] Add support for OOTM branching
    - [Packaging] Make tegra-oot-igx headers transitional package
    - [Packaging] Add tegra-oot branches for version 1.3.9-1

 -- Noah Wager <noah.wager@canonical.com>  Fri, 05 Jul 2024 18:38:02 +0000

linux-nvidia-tegra-igx-modules (5.15.0-1012.12+1) jammy; urgency=medium

  * Update Tegra out-of-tree modules to r36.3 05-05-2024 (LP: #2065182)
    - [Packaging] Update tegra-oot-igx to version 1.3.8-1

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 08 May 2024 09:05:01 -0500

linux-nvidia-tegra-igx-modules (5.15.0-1012.12) jammy; urgency=medium

  * Master version: 5.15.0-1012.12

  * apply NVIDIA patches April 6-16, 2024 (LP: #2061900)
    - [Packaging] Update tegra-oot-igx to version 1.3.7-1

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 24 Apr 2024 10:44:29 -0500

linux-nvidia-tegra-igx-modules (5.15.0-1011.11) jammy; urgency=medium

  * Master version: 5.15.0-1011.11

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 16 Apr 2024 11:27:48 -0500

linux-nvidia-tegra-igx-modules (5.15.0-1010.10) jammy; urgency=medium

  * Master version: 5.15.0-1010.10

  * apply nvidia-tegra patches 2024 Mar 9-20 (LP: #2058550)
    - [Packaging] Update tegra-oot-igx to version 1.3.6-1

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 02 Apr 2024 18:51:56 -0500

linux-nvidia-tegra-igx-modules (5.15.0-1009.9) jammy; urgency=medium

  * Master version: 5.15.0-1009.9

  * Add headers package for IGX out-of-tree modules (LP: #2054483)
    - [Packaging] Add out-of-tree headers package

  * apply nvidia-tegra patches 2024 Jan 16-Feb 5 (LP: #2052479)
    - [Packaging] Update tegra-oot-igx to version 1.3.3-3

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 20 Feb 2024 17:11:45 -0600

linux-nvidia-tegra-igx-modules (5.15.0-1008.8) jammy; urgency=medium

  * Master version: 5.15.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync dkms-build script

  * apply nvidia-tegra patches 2024 Jan 1-15 (LP: #2049536)
    - [Packaging] Update dkms-versions for tegra-oot-igx 1.3.2-1

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 19 Jan 2024 12:29:07 -0600

linux-nvidia-tegra-igx-modules (5.15.0-1000.0) jammy; urgency=medium

  * Initialize linux-nvidia-tegra-igx-modules.

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 08 Jan 2024 14:20:15 -0600

linux-nvidia-tegra-modules (5.15.0-0.0) jammy; urgency=medium

  * Initialize linux-nvidia-tegra-modules.

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 08 May 2023 12:07:31 -0500

linux-bluefield-modules (5.15.0-1015.17+3) jammy; urgency=medium

  * No change rebuild to pick up updated MOFED drivers.

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 01 May 2023 11:02:11 +0200

linux-bluefield-modules (5.15.0-1015.17+2) jammy; urgency=medium

  * No change rebuild to pick up updated MOFED drivers.

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 27 Apr 2023 17:07:23 +0200

linux-bluefield-modules (5.15.0-1015.17+1) jammy; urgency=medium

  * No change rebuild to pick up updated MOFED drivers.

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 26 Apr 2023 15:21:48 +0200

linux-bluefield-modules (5.15.0-1015.17) jammy; urgency=medium

  * Master version: 5.15.0-1015.17

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 06 Apr 2023 17:16:46 +0200

linux-bluefield-modules (5.15.0-1014.16+1) jammy; urgency=medium

  * No change rebuild to pick up updated MOFED drivers.

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 20 Mar 2023 18:09:48 +0100

linux-bluefield-modules (5.15.0-1014.16) jammy; urgency=medium

  * Master version: 5.15.0-1014.16

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 08 Mar 2023 16:08:56 +0100

linux-bluefield-modules (5.15.0-1013.15) jammy; urgency=medium

  * Master version: 5.15.0-1013.15

  * Miscellaneous Ubuntu changes
    - [Packaging] fix linux-bluefield-modules-source package generation

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 17 Feb 2023 12:22:49 +0100

linux-bluefield-modules (5.15.0-1012.14) jammy; urgency=medium

  * Master version: 5.15.0-1012.14

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 24 Jan 2023 12:37:53 +0100

linux-bluefield-modules (5.15.0-0.0) jammy; urgency=medium

  * Initial packaging.

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 23 Nov 2022 17:34:40 +0100
